@font-face {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-style: normal;
  font-display: swap;
}

body { 
  padding:0; 
  margin:0;
  width:100%;
  height:auto;
  font-size: 12px;
  padding-left:0px;
  box-sizing: border-box;
  background-color: #ffffff;
}

.first {
  margin-top: 0px;
    border-right: 0;

}


a { 
  color:#ccc; 
  text-decoration:none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: flex;
}

a:hover{text-decoration:none;}

.maintext:hover  {
  text-decoration: none;
  color: #222;

}

.maintext:hover {
    color: #333;
    text-decoration: none;
 	
}

.hero img {
  display: block;
margin: 0 auto;
margin-right: 15px;
  float: left;
  width: auto;
  height: 78px;
  object-fit: cover;
  border: 1px solid #fff;
}


.wrapper {
  padding: 5px;
/*  max-width:728px; */
  width:100%;
  height:90px;
  overflow: hidden;
  position: relative;
  text-align: left;
  margin-top:0px;
  box-sizing: border-box;
background-position: 900px 595px;
    background-size: cover;
    background-color: #1c344c;
  background-color: #ffffff;
    border: 1px solid #000;

}

.text {
 opacity:1; 
 
  

  float: none;
  zoom:1;
  display: block;
  cursor:pointer;
  width:100%;
/*  line-height:1.4em; */
  color:#222;
  box-sizing: border-box;
  
/*vertical-align: top; */
   
/*height: 100px; */
text-align: left;
      padding: 0px 0px 0px 0px;
    box-sizing: border-box;
  display: flex;
      flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
      padding-right: 125px;
} 

.maintext:hover{
}



.hero {

  opacity:1; 
 
   float:left;
  width:100%;
  background-position:0px 0px;
  border:0;
  margin-left:0px;
  color:#003876;
box-sizing: border-box;
height: 70px;
}

.maintext{
  cursor: pointer;
  display: block;
  
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  padding: 0;
  display:block;
	width:100%;
 
	font-weight: 700;
    text-align: left;
    line-height: 1.1em;
    font-size: 18px;
    margin-top: 0px;
	font-family:  "Helvetica Neue",Helvetica,Arial,sans-serif;
  max-width: 470px;
 
  color: #ffffff;
  	color: #000000;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}

.dianomi_provider_short::before{
content:"Sponsored by ";
  color: #7c7c7c;
  font-weight: normal;
  margin-bottom: 2px;
  font-size: 11.5px;
}

.dianomi_provider_short {

 
	text-decoration:none;
	display: block;
	color: #555;
  	color: #555;
    letter-spacing: 0.5px;
	font-weight:bold;
	margin-top:5px;
  display: block !important;
  font-style: bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
  
  
}

.action{
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  color: #ffffff;
  	color: #000000;
  padding: 10px 20px ;
  width: 80px;
  width: 70px;
  background: #2e74b1;
  font-family:  "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-variation-settings: "wdth" 120, "wght" 600;
  text-align: center;
  background: #fff;
  border: 1px solid #000;;
  transition: .2s all;
}
.action:hover{
background: #000;
color: #fff; 
}

/*
.action:after{
content: "";
width: 15px;
height: 15px;
background: url("https://www.dianomi.com/img/uploads/ZbjgOV8dQ1UHFHC4ppxrbQAAABI.png");
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 15px;
  position: absolute;
  right: 15px;
}
*/


.heading_top {
  display: none;
}

.heading{
display: none;
}

.line2 {
  display: none;
}



.sub-line2:before{
	content: "";
  display: none;
}
.sub-line2 {
  overflow: hidden;
  top:-3px;
  right:1px;
  position:absolute;
  font-size:11px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #aaa;  
  width:auto;
  height:20px; 
  padding-bottom:0px;
  z-index:5; 
  font-weight: 200;
  display: block;
}
.sub-line2 img{
border: none;
  width: 23px;
  height: auto;
outline: none;
    padding: 0 0 5px 5px;
}


